define({"219":{i:0.000464375386899309,u:"../Content/Configuration/Server/_ACI_Server_Params.htm",a:"Server Configuration Parameters This section describes server configuration parameters.",t:"Server Configuration Parameters"},"220":{i:0.00189663822504532,u:"../Content/Configuration/Server/_ACI_AdminClients.htm",a:"The AdminClients parameter specifies the IP addresses (or host names) of clients that are permitted to send administrative commands to the ACI Port. Separate multiple addresses with commas. There must be no space before or after the comma. You can use wildcards in the IP address. For example, ...",t:"AdminClients"},"221":{i:0.00157624302381889,u:"../Content/Configuration/Server/_ACI_DataPort.htm",a:"The DataPort parameter specifies the port used as the data port for the ACI server.  This port is used for transferring files to and from the connector.  Type: Long Default:   Required: No Allowed Range: Minimum: 1 Maximum: 65535 Configuration Section: Server Example: DataPort=7011 See Also:  ",t:"DataPort"},"222":{i:0.000464375386899309,u:"../Content/Configuration/Server/_ACI_DataPortClients.htm",a:"DataPortClients The DataPortClients parameter specifies a comma-separated (CSV) list of client IP addresses and hostnames from which to accept requests. Type: String Default: * Required: No Configuration Section: Server Example: DataPortClients=* See Also: DataPort",t:"DataPortClients"},"223":{i:0.000464375386899309,u:"../Content/Configuration/Server/_ACI_DataPortThreads.htm",a:"DataPortThreads The DataPortThreads parameter specifies the number of server threads for DataPort. Type: Integer Default: 2 Required: No Configuration Section: Server Example: DataPortThreads=2 See Also: DataPort",t:"DataPortThreads"},"224":{i:0.000464375386899309,u:"../Content/Configuration/Server/_ACI_ExplicitHost.htm",a:"The IP address that the server should use on the host machine. If you install the server on a machine with more than one network interface, you can use this parameter to specify the IP address to use. If the machine only has one network interface, you do not need to set this parameter. Type: String ...",t:"ExplicitHost"},"225":{i:0.000464375386899309,u:"../Content/Configuration/Server/_ACI_KeepAliveInterval.htm",a:"KeepAliveInterval The number of seconds within which data must be received over a TCP socket. When this timeout value expires, the connection is closed. Type: Long Default: 15 Required: No Configuration Section: Server Example: KeepAliveInterval=20 See Also:  ",t:"KeepAliveInterval"},"226":{i:0.000464375386899309,u:"../Content/Configuration/Server/_ACI_LogRequestTiming.htm",a:"Set LogRequestTiming to  True to record the duration times of actions in the logs. This parameter adds timing information to items in all log files that describe actions that have been sent to HPE HTTP Connector. Type: Boolean Default: False Required: No Configuration Section: Server Example: ...",t:"LogRequestTiming"},"227":{i:0.000464375386899309,u:"../Content/Configuration/Server/_ACI_MaxFileUploadSize.htm",a:"The MaxFileUploadSize parameter specifies the maximum amount of data (in bytes) accepted by the server through an HTTP POST request. This parameter therefore limits the amount of data that can be sent to the server in an ACI action. To specify an unlimited size, set this parameter to  -1. HPE ...",t:"MaxFileUploadSize"},"228":{i:0.000464375386899309,u:"../Content/Configuration/Server/_ACI_MaxInputString.htm",a:"The MaxInputString parameter specifies the maximum number of characters that can be sent to the server in an HTTP request string. To specify an unlimited number, set this parameter to  -1. Type: Long Default: 64000 Required: No Configuration Section: Server Example: MaxInputString=-1 See Also:  ",t:"MaxInputString"},"229":{i:0.00106792505170726,u:"../Content/Configuration/Server/_ACI_Port.htm",a:"The Port parameter specifies the port that is used to send ACI actions to the ACI server. Type: Long Default:   Required: No Allowed Range: \n                        Minimum: 1 Maximum: 65535\n                     Configuration Section: Server Example: Port=7008 See Also: AdminClients ProxyClients ...",t:"Port"},"230":{i:0.000766954494278978,u:"../Content/Configuration/Server/_ACI_ProxyClients.htm",a:"The ProxyClients parameter specifies the IP addresses or host names for proxy clients that are permitted to send actions to the ACI server. Separate multiple addresses with a comma. There must be no space before or after a comma. When an action is received, if the client address does not appear in ...",t:"ProxyClients"},"231":{i:0.00166579751680631,u:"../Content/Configuration/Server/_ACI_QueryClients.htm",a:"The QueryClients parameter specifies the IP addresses (or host names) of clients that are permitted to send queries to the ACI port. Separate multiple addresses with commas. There must be no space before or after the comma. You can use wildcards in the IP address. For example, 187.*.*.* includes any ...",t:"QueryClients"},"232":{i:0.000464375386899309,u:"../Content/Configuration/Server/_ACI_ReturnRequest.htm",a:"ReturnRequest Return your request as part of the response. Set this parameter to  True if you want your action response to include a tag containing the original request. Type: Boolean Default: False Required: No Configuration Section: Server Example: ReturnRequest=True See Also:  ",t:"ReturnRequest"},"233":{i:0.000464375386899309,u:"../Content/Configuration/Server/_ACI_SSLConfig.htm",a:"Identifies the section of the configuration file in which the SSL configuration details are specified, usually SSLOptionN. To specify the SSL settings for incoming ACI calls, set this parameter in the [Server] section. Type: String Default:   Required: No Configuration Section: Server, for incoming ...",t:"SSLConfig"},"234":{i:0.000464375386899309,u:"../Content/Configuration/Server/_ACI_Threads.htm",a:"The maximum number of synchronous actions that the server can process simultaneously. You can calculate the optimum number of threads as follows: Number of logical CPUs + 1 spare thread. To configure the number of threads for asynchronous actions, set  MaximumThreads  in the [Actions] section. Type: ...",t:"Threads"},"235":{i:0.00309578998601072,u:"../Content/Configuration/Server/_ACI_XSLTemplates.htm",a:"The XSLTemplates parameter specifies whether to enable the transformation of action responses using XSL templates. To transform the response to an action, set this configuration parameter to True, and specify the name of the template in the action. For example: ...",t:"XSLTemplates"},"236":{i:0.000464375386899309,u:"../Content/Configuration/Service/_ACI_ServiceConfigParams_Reference.htm",a:"This section describes the Service configuration parameters that determine which machines are permitted to use and control a service.  You must enable the service port by specifying the  ServicePort ,  ServiceStatusClients , and  ServiceControlClients  configuration parameters.The service port then ...",t:"Service Configuration Parameters"},"237":{i:0.000464375386899309,u:"../Content/Configuration/Service/_ACI_Access_Control_Allow_Ori.htm",a:"A list of URLs that you want to use to access the IDOL Admin interface. You must configure this parameter to enable Cross Origin Resource Sharing, which allows IDOL Admin to access the index and service ports for your components.  Each URL must include: the http:// or https:// prefix the host that ...",t:"Access-Control-Allow-Origin"},"238":{i:0.000464375386899309,u:"../Content/Configuration/Service/_ACI_FIPSMode.htm",a:"Set FIPSMode to  True to enable the FIPS-compliant cryptographic modules in your HPE IDOL components.  HPE IDOL uses a cryptographic module which complies with Federal Information Processing Standard 140-2 (FIPS 140-2). This standard defines the technical requirements that Federal Agencies must use ...",t:"FIPSMode"},"239":{i:0.00558475842486391,u:"../Content/Configuration/Service/_ACI_ServiceACIMode.htm",a:"ServiceACIMode Generates ACI-compatible XML. Type: Boolean Default: False Required: No Configuration Section: Service Example: ServiceACIMode=False See Also: ServiceControlClients ServiceHost ServicePort ServiceStatusClients",t:"ServiceACIMode"},"240":{i:0.00629173698956412,u:"../Content/Configuration/Service/_ACI_ServiceControlClients.htm",a:"The IP addresses or names of clients that can send service control actions to the service. Separate multiple addresses with commas. There must be no space before or after the comma. Adding a client to ServiceControlClients does not enable it to send service status actions. To enable a client to send ...",t:"ServiceControlClients"},"241":{i:0.00558475842486391,u:"../Content/Configuration/Service/_ACI_ServiceHost.htm",a:"ServiceHost The host server on which the service is running. Type: String Default: *.*.*.* Required: No Configuration Section: Service Example: ServiceHost=127.0.0.1 See Also: ServiceACIMode ServiceControlClients ServicePort ServiceStatusClients",t:"ServiceHost"},"242":{i:0.00592776685458636,u:"../Content/Configuration/Service/_ACI_ServicePort.htm",a:"The port on the host server on which the service listens for service status and control requests.  Type: Long Default: 40010 Required: Yes Allowed Range: \n                        Minimum: 1                        Maximum: 65535\n                     Recommended Range: \n                        ...",t:"ServicePort"},"243":{i:0.00629173698956412,u:"../Content/Configuration/Service/_ACI_ServiceStatusClients.htm",a:"The IP addresses or names of clients that can request status information from a service. Separate multiple individual addresses with commas. There must be no space before or after the comma. Adding a client to ServiceStatusClients does not enable it to send service control actions. To enable a ...",t:"ServiceStatusClients"},"244":{i:0.000464375386899309,u:"../Content/Configuration/Service/_ACI_SSLConfig.htm",a:"The name of the configuration section that specifies the SSL configuration details (usually SSLOptionN).  Set this parameter in the [Service] section to configure SSL for incoming service actions.  Type: String Default: None Required: No Configuration Section: Service Example: ...",t:"SSLConfig"},"245":{i:0.000464375386899309,u:"../Content/Configuration/Service/_ACI_TCPReceiveWindowSize.htm",a:"The TCP receive window size to use when the service receives data. This parameter sets the size of the socket receiving buffers for all IDOL components. Use this parameter to tune network performance based on bandwidth and client to server round-trip times. Generally, a higher value improves ...",t:"TCPReceiveWindowSize"},"246":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/_CN_TaskNameParameters.htm",a:"This section describes the configuration parameters that you can use to configure fetch tasks for the HPE HTTP Connector.  Some parameters can be set in more than one section of the configuration file.\n\t\tIf a parameter is set in more than one section, the value of the parameter located in the most ...",t:"TaskName Configuration Parameters"},"247":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/_Startpoint.htm",a:"Startpoint Parameters",t:"Startpoint Parameters"},"248":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/FollowRedirect.htm",a:"Use this parameter to enable the spider to follow HTTP redirects. If you disable FollowRedirect, the spider does not follow HTTP redirects and may not retrieve all the links from the site. Type: Boolean Default: True Required: No Configuration Section: TaskName or Default Example: ...",t:"FollowRedirect"},"249":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/FollowRobotMeta.htm",a:"If enabled, the connector follows the Robot META tags. If FollowRobotProtocol is enabled, use FollowRobotMeta to determine whether the connector follows the Robot META tags.  The Robot META tag, placed in the HTML \u003cHEAD\u003e section of a page, can specify whether a page should be indexed or links on the ...",t:"FollowRobotMeta"},"250":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/FollowRobotProtocol.htm",a:"If enabled, the connector follows Robot protocol. Use the parameter FollowRobotMeta to determine whether the connector follows the Robot META tags. If the robot’s protocol disallows your spider access to the Web site or to certain areas of the Web Site, disable this parameter so your spider ignores ...",t:"FollowRobotProtocol"},"251":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/SpiderAs.htm",a:"Use this parameter to specify the text sent as the User-Agent details to the Web site you are spidering. The text is in the following form: InstallationName/ ContactDetails where, InstallationName The installation name you entered during the installation process. ContactDetails The contact details ...",t:"SpiderAs"},"252":{i:0.00147621427481493,u:"../Content/Configuration/TaskName/StayOnSite.htm",a:"StayOnSite If enabled, the spider does not follow links that leave the original Web site. If this is disabled, the spider follows links that lead to other sites. Type: Boolean Default: True Required: No Configuration Section: TaskName or Default Example: StayOnSite=False See Also:  ",t:"StayOnSite"},"253":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/URLCaseSensitive.htm",a:"URLCaseSensitive Use this parameter to specify whether the spider should retrieve Web content if it has the same URL as another document but in a different case. Type: Boolean Default: True Required: No Configuration Section: TaskName or Default Example: URLCaseSensitive=False See Also:  ",t:"URLCaseSensitive"},"254":{i:0.00265052777297679,u:"../Content/Configuration/TaskName/URLFile.htm",a:"Use this parameter to specify the full path to the file containing the list of URLs from which spidering starts. The value of this parameter must be limited to the path name only. Type: String Default:   Required: No Configuration Section: TaskName or Default Example: URLFile=C:\\autonomy\\urls.txt ...",t:"URLFile"},"255":{i:0.00159086662559983,u:"../Content/Configuration/TaskName/URLN.htm",a:"Use this parameter to specify the URLs where the spider starts spidering. You must number each URL instance sequentially starting at zero (0). To index information from a sitemap XML file, set the StayOnSite parameter to false, then specify the sitemap URL. Type: String Default: False Required: No ...",t:"URLN"},"256":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/_Directories.htm",a:"Directories Parameters",t:"Directories Parameters"},"257":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/NavDirAllowCSVs.htm",a:"Strings the URL of a page must contain for the connector to process the page. Use the parameter NavDirCheck to specify how and when the connector checks for these strings.  Multiple strings must be separated by commas (with no space before or after a comma). You can use wildcards in the strings that ...",t:"NavDirAllowCSVs"},"258":{i:0.00441149728556642,u:"../Content/Configuration/TaskName/NavDirCheck.htm",a:"A bit-wise mask number used to determine where and how the connector checks for the NavDirAllowCSVs and NavDirDisallowCSVs strings. If the URL of a page does not contain one of the NavDirAllowCSVs strings or does contain one of the NavDirDisallowCSVs strings, the connector does not process the page. ...",t:"NavDirCheck"},"259":{i:0.00441149728556642,u:"../Content/Configuration/TaskName/NavDirDisallowCSVs.htm",a:"Use this parameter to specify the strings that the URL of a page must not contain for the connector to process the page. Use the parameter NavDirCheck to specify how and when the connector checks for these strings.  Multiple strings must be separated by commas (with no space before or after a ...",t:"NavDirDisallowCSVs"},"260":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/_Limits.htm",a:"Limits Parameters",t:"Limits Parameters"},"261":{i:0.0014425941549965,u:"../Content/Configuration/TaskName/Depth.htm",a:"Use this parameter to specify the maximum depth to which the connector can follow links when spidering. For example, if Depth is set to  3, the connector can follow all links on the first page to the next level (first level), and then follow all links on the first-level page to the next level ...",t:"Depth"},"262":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/Extensions.htm",a:"Use this parameter to specify file extensions to restrict the document types the connector can spider. To enter multiple extensions, separate them with commas (with no space before or after a comma). In the example below, the connector only spiders documents with the extension .doc or .html. Type: ...",t:"Extensions"},"263":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/MaxGlobalKBPS.htm",a:"The maximum bandwidth the connector can use to download Web pages. Specify a value in kilobytes per second. If you do not want to restrict the bandwidth, enter 2000000000. Type: Long Default: 8192 Required: No Allowed Range: Minimum: 1 Maximum: 2000000000 Recommended Range: Minimum: 8 Maximum: 2048 ...",t:"MaxGlobalKBPS"},"264":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/MaxKBPS.htm",a:"Use this parameter to specify the maximum bandwidth in kilobytes per second a spider can use at any time. Enter 2000000000 if you do not want to restrict the amount of data. Type: Long Default: 4096 Required: No Allowed Range: Minimum: 0 Maximum: 2000000000 Recommended Range: Minimum: 1 Maximum: 64 ...",t:"MaxKBPS"},"265":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/MaxPages.htm",a:"Use this parameter to specify the maximum number of pages a spider can download per fetch cycle. Use the parameter MaxPagesCheck to determine how MaxPages is counted. Enter  -1 to spider an unlimited number of pages. Type: Long Default: 100000000 Required: No Allowed Range: Minimum: 0 Maximum: ...",t:"MaxPages"},"266":{i:0.000859094755415771,u:"../Content/Configuration/TaskName/MaxPagesCheck.htm",a:"Specifies whether MaxPages is the number of pages saved or downloaded. Enter  1 if you want MaxPages to be counted as the number of pages saved.  Enter  4 if you want MaxPages to be counted as the number of pages downloaded. Type: Long Default: 4 Required: No Configuration Section: TaskName or ...",t:"MaxPagesCheck"},"267":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/MaxSpiderThreads.htm",a:"The MaxSpiderThreads parameter specifies the maximum number of threads used by a single fetch task to perform page requests. During spidering, the connector builds a list of URLs to retrieve. When a thread becomes available, it is assigned a URL to process and downloads the page. The thread becomes ...",t:"MaxSpiderThreads"},"268":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/PageDelay.htm",a:"Use this parameter to specify the number of seconds between downloading a page and requesting the next page. Setting a page delay too low can cause the spider to be rated as malicious. Type: Long Default: 5 Required: No Allowed Range: Minimum: 0 Maximum: 2000000000 Recommended Range: Minimum: 0 ...",t:"PageDelay"},"269":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/SiteDuration.htm",a:"Use this parameter to specify the maximum number of seconds a spider can spend on one site. Enter  -1 if you do not want to limit the time the connector spends spidering the Web site. Type: Long Default: 43200 Required: No Allowed Range: Minimum: 10 Maximum: 2000000000 Recommended Range: Minimum: ...",t:"SiteDuration"},"270":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/SpiderAccept.htm",a:"SpiderAccept Use this parameter to specify the string that the spider sends in its header to accept pages. If you enter  */* all pages are accepted. Type: String Default: */* Required: No Configuration Section: TaskName or Default Example: SpiderAccept=*/* See Also:  ",t:"SpiderAccept"},"271":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/TotalSize.htm",a:"Use this parameter to specify the maximum number of bytes a spider can download during one fetch cycle. Enter  -1 if you want the connector to retrieve an unlimited quantity of data. A size below 4KB is impractical. Type: Long Default: 1572864000 Required: No Allowed Range: Minimum: 4096 Maximum: ...",t:"TotalSize"},"272":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/_Date.htm",a:"Date Parameters",t:"Date Parameters"},"273":{i:0.00472696969976406,u:"../Content/Configuration/TaskName/AfterDate.htm",a:"The connector does not ingest a page unless it was last modified after the specified date. Enter the number of days relative to the current date. A negative number specifies a date in the past.  Type: Long Default: -9000 Required: No Recommended Range: Maximum: 0 Configuration Section: TaskName or ...",t:"AfterDate"},"274":{i:0.00348991353242269,u:"../Content/Configuration/TaskName/BeforeDate.htm",a:"The connector does not ingest a page unless it was last modified before the specified date. Enter the number of days relative to the current date. A negative number specifies a date in the past. Type: Long Default: 9999 Required: No Recommended Range: Maximum: 0 Configuration Section: TaskName or ...",t:"BeforeDate"},"275":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/DateCheck.htm",a:"A bit-wise mask number that specifies where to find the date associated with a page. The date must be in a format  specified by the parameter DateFormats. Create the number by adding together the following values as required: URL: 1 The connector checks whether the URL of a page contains any of the ...",t:"DateCheck"},"276":{i:0.00560314864186507,u:"../Content/Configuration/TaskName/DateFormats.htm",a:"Use this parameter to specify the date formats that can be extracted from a Web page. Use DateCheck to specify the parts of a page the connector should check for dates and whether the connector should discard a page when it does not contain any dates in the specified formats. You can specify the ...",t:"DateFormats"},"277":{i:0.00123802983746362,u:"../Content/Configuration/TaskName/DateLongMonthCSVs.htm",a:"Use this parameter to specify the strings for LONGMONTH values. If you have set DateFormats to use LONGMONTH formats, DateMonthCSVs allows you to specify the strings the connector recognizes as LONGMONTH values. Multiple strings must be separated with commas (with no space before or after a comma). ...",t:"DateLongMonthCSVs"},"278":{i:0.00102105575354934,u:"../Content/Configuration/TaskName/DateMonthCSVs.htm",a:"Use this parameter to specify the strings for SHORTMONTH values. If you have set DateFormats to use SHORTMONTH formats, DateMonthCSVs allows you to specify the strings the connector recognizes as SHORTMONTH values. Multiple strings must be separated with commas (with no space before or after a ...",t:"DateMonthCSVs"},"279":{i:0.00261967839425658,u:"../Content/Configuration/TaskName/DatePostfixCSVs.htm",a:"Use this parameter to specify the strings for the postfix in LONGDAY values. If you have set DateFormats to use LONGDAY formats, DateMonthCSVs allows you to specify the strings the connector recognizes as postfixes for LONGDAY values. Multiple strings must be separated with commas (with no space ...",t:"DatePostfixCSVs"},"280":{i:0.00560314864186507,u:"../Content/Configuration/TaskName/DefaultDate.htm",a:"Use this parameter to specify the date applied to pages that were downloaded without a date. Enter one of the following options: now\n                     The connector displays the date when the document was downloaded. yyyy/mm/dd The connector displays the specified year, month, and day. If you ...",t:"DefaultDate"},"281":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/_Content.htm",a:"Content Parameters",t:"Content Parameters"},"282":{i:0.00253591393842793,u:"../Content/Configuration/TaskName/CantHaveCheck.htm",a:"Specifies where the strings defined using the parameter  CantHaveCSVs  must not appear. If the connector finds any of the strings in any of the places specified, the page is discarded. This parameter accepts a bit-wise mask number that you can create by adding together some of the following numbers ...",t:"CantHaveCheck"},"283":{i:0.0036556660335935,u:"../Content/Configuration/TaskName/CantHaveCSVs.htm",a:"Use this parameter to enter one or more strings a page must not contain. If the connector finds one of these strings in the part of the document specified in the parameter CantHaveCheck, the page is discarded. Use CantHaveCheck to specify which parts of the page the connector should check for the ...",t:"CantHaveCSVs"},"284":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/HTMLExtensionCSVs.htm",a:"The extensions of file types the connector treats as HTML. If a file type is treated as HTML, the file content is parsed for links and the connector saves the page if possible. By default, the connector ignores JavaScript files. To find and follow links in JavaScript files, include the extension  ...",t:"HTMLExtensionCSVs"},"285":{i:0.00253591393842793,u:"../Content/Configuration/TaskName/MustHaveCheck.htm",a:"Specifies where the strings defined using the parameter  MustHaveCSVs  must appear. Unless the connector finds at least one  of the strings in all of the places specified, the page is discarded. This parameter accepts a bit-wise mask number that you can create by adding together some of the ...",t:"MustHaveCheck"},"286":{i:0.0036556660335935,u:"../Content/Configuration/TaskName/MustHaveCSVs.htm",a:"Enter one or more strings a page must contain. If the connector does not find one of these strings in the part of the document specified in the parameter MustHaveCheck, the page is discarded. Use MustHaveCheck to specify which parts of the page the connector should check for the specified strings, ...",t:"MustHaveCSVs"},"287":{i:0.000464375386899309,u:"../Content/Configuration/TaskName/_Login.htm",a:"Login Parameters",t:"Login Parameters"},"288":{i:0.00176307858061695,u:"../Content/Configuration/TaskName/ClientCertificate.htm",a:"Use this parameter to specify the full path to the client certificate (in PEM format) sent with requests. Set this if you use client-side SSL security. Type: String Default:   Required: No Configuration Section: TaskName or Default Example: ClientCertificate=c:\\secure\\client.pem See Also:  ",t:"ClientCertificate"},"289":{i:0.00378377720378466,u:"../Content/Configuration/TaskName/CookieDomainN.htm",a:"Use this parameter to specify the domain to which the cookie used to log in to the site you are spidering can be sent. The cookie is only sent to URLs consisting of \"http://\" and the values of CookieDomainN and CookiePathN (http://CookieDomainNCookiePathN). Type: String Default:   Required: No ...",t:"CookieDomainN"},"290":{i:0.00378377720378466,u:"../Content/Configuration/TaskName/CookieNameN.htm",a:"Use this parameter to specify the name of the cookie used to log in to the site you are spidering. Use CookieValueN to specify the cookie\u0027s value. Type: String Default:   Required: No Configuration Section: TaskName or Default Example: CookieName0=site.com CookieValue0=010101010101010101 ...",t:"CookieNameN"},"291":{i:0.00287652665460559,u:"../Content/Configuration/TaskName/CookiePathN.htm",a:"Use this parameter to specify the path to which the cookie used to log in to the site you are spidering can be sent. The cookie is only sent to URLs consisting of \"http://\" and the values of CookieDomainN and CookiePathN (http://CookieDomainNCookiePathN). Type: String Default:   Required: No ...",t:"CookiePathN"},"292":{i:0.00388250626320544,u:"../Content/Configuration/TaskName/CookieURLs.htm",a:"Some sites require you to have a cookie before you visit them. The only way to get the cookie is to visit certain URLs. Use this parameter to specify a comma-separated list of URLs to visit before the connector starts spidering. When this parameter is set, the connector visits the URLs and keeps any ...",t:"CookieURLs"},"293":{i:0.00378377720378466,u:"../Content/Configuration/TaskName/CookieValueN.htm",a:"Use this parameter to specify the value of the cookie used to log in to the site you are spidering. Use CookieNameN to specify the cookie\u0027s name. Type: String Default:   Required: No Configuration Section: TaskName or Default Example: CookieName0=site.com CookieValue0=010101010101010101  ...",t:"CookieValueN"},"294":{i:0.00309578998601072,u:"../Content/Configuration/TaskName/DigestPassword.htm",a:"The password to use to authenticate with Web sites that use HTTP digest authentication. Autonomy recommends encrypting the password before you enter it in the configuration file. For information about how to encrypt passwords, refer to the  HPE HTTP Connector Administration Guide. Type: String ...",t:"DigestPassword"},"295":{i:0.00309578998601072,u:"../Content/Configuration/TaskName/DigestUsername.htm",a:"DigestUsername The user name to use to authenticate with Web sites that use HTTP digest authentication. Type: String Default:   Required: No Configuration Section: TaskName or Default Example: DigestUsername=username See Also: DigestPassword",t:"DigestUsername"},"296":{i:0.00309578998601072,u:"../Content/Configuration/TaskName/GssName.htm",a:"The file name of the GSS library. The GSS library is an API that allows the HTTP connector to use additional types of authentication. This library is required to use Kerberos authentication. You might need to download the GSS library. Type: String Default: Required No Configuration Section: TaskName ...",t:"GSSName"},});